/* header */

.header_back{
	background:url(../img/header_back.jpg) no-repeat top center;
	height:559px;
}

.header_shadow{
	background:url(../img/top_shadow.png) repeat-x top;
	position:relative;
	width:100%;
}

.top_head{
	background:#000000;
	height:40px;
	width:100%;
}

.head_left{
	float:left;
	border-left:1px solid #292929;
	height:40px;
	overflow:hidden;
	margin-left:10px;
	padding:0 0 0 9px;
	width:650px;
}

.head_left a, .head_left span{
	color:#808080;
	font:normal 14px "Arial Narrow", Arial, Helvetica, sans-serif;
	float:left;
	display:block;
	margin:11px 0 0;
	text-transform:uppercase;
	text-decoration:none;
}
.head_left a:hover{
	text-decoration:underline;
}

img.spr_1{
	float:left;
	display:block;
	margin:0 10px 0 9px;
	width:2px;
}

.head_left a img{
	margin:1px 0 0 12px;
}

.head_right{
	float:right;
	padding:9px 11px 0 0;
	width:260px;
}

.head_right form{
	float:right;
	width:240px;
}

.butn_search{
	float:right;
	height:22px;
	width:21px;
}

.input{
	border:0px;
	background:url(../img/input_search.gif) no-repeat top left;
	color:#787f8a;
	font:normal 14px Arial, Helvetica, sans-serif;
	float:right;
	margin:0px;
	padding:3px 0 3px 8px;
	width:210px;
}

.logo_block{
	margin:0 auto;
	width:1000px;
}

.slider_back{
	background:url(../img/slider_back.png) repeat-y top center;
	width:100%;
}

.slider{<span style=>
	height:415px;
}

.slider_mini{<span style=>
	height:175px;
}

.logo{
	background:url(../img/logo_top1.png) no-repeat;
	height:67px;
	display:block;
	margin-left:176px;
	margin-bottom:54px;
	position:relative;
	top:36px;
	width:800px;
	    padding-top: 12px;
}

.gerb{
	background:url(../img/gerb.png) no-repeat;
	height:183px;
	float:left;
	left:-6px;
	margin-bottom:-132px;
	position:relative;
	top:-132px;
	width:168px;
	z-index:1000;
}

.top_menu_back{
	background:url(../img/menu.png) repeat-x top;
	height:51px;
	margin:0 auto;
	position:relative;
	width:979px;
	z-index:100;
}

ul#cssmenu{
	float:right;
	left:-12px;
	position:relative;
	width:810px;
	z-index:100;
}

ul#cssmenu li{
	float:left;
	position:relative;
	width:auto;
}

ul#cssmenu li a{
	color:#000000;
	font:bold 18px Arial, Helvetica, sans-serif;
	display:block;
	padding:10px 14px;
	text-decoration:none;
	text-shadow: 0px 1px #ffffff;
}
ul#cssmenu li a:hover, ul#cssmenu li a.active{
	background:url(../img/menu_on.png) repeat-x top;
	text-decoration:none;
}

ul#cssmenu li img{
	display:block;
	margin:1px 0 0;
}

ul#cssmenu li ul{
	background:url(../img/submenu_back.png) repeat;
	left:0px;
	position:absolute;
	top:40px;
	width:auto;
	display: none;
	z-index:10000000;
}

ul#cssmenu li ul li{
	border-top:1px solid #1a1b1f;
	display:block;
	float:none;
	display: block !important;
	white-space:nowrap;
}
ul#cssmenu li ul li:hover{
	background:url(../img/submenu_on.png) repeat;
}

ul#cssmenu li ul li a{
	color:#000000;
	font-size:14px;
	font-weight:bold;
	padding:6px 10px 7px;
	text-shadow:none;
	white-space:nowrap;
}
ul#cssmenu li ul li a:hover{
	background:none;
	text-decoration:none;
}

ul#cssmenu li:hover ul ul{
	display: none;
}

ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul{
	display: block;
}


/* slider */

.slide_img{
	height:415px;
	position:relative;
	margin:0 auto;
	width:979px;
	z-index:10;
}

.slide_img_mini{
	height:175px;
	position:relative;
	margin:0 auto;
	width:318px;
	z-index:10;
}

#slides{
	height:415px;
	margin-bottom:-415px;
	width:979px;
	overflow:hidden;
}

#slides_mini{
	height:175px;
	margin-bottom:-175px;
	width:318px;
	overflow:hidden;
}

.slides_container{
	height:415px;
	overflow:hidden;
	width:979px;
}

.slides_container_mini{
	height:175px;
	overflow:hidden;
	width:318px;
}

.slide_pic{
	float:left;
}

.prev{
	background:url(../img/slider/arr_prev.png) no-repeat top left;
	height:80px;
	display:none;
	position:absolute;
	top:169px;
	left:5px;
	width:62px;
	z-index:1000;
}

.next{

	background:url(../img/slider/arr_next.png) no-repeat top right;
	height:80px;
	display:none;
	position:absolute;
	right:5px;
	top:169px;
	width:62px;
	z-index:1000;
}

.slider_text{
	background:url(../img/slider_text_back.png) repeat top;
	height:122px;
	position:relative;
	top:242px;
	width:979px;
	z-index:1000;
}

.slider_text p{
	color:#ffffff;
	font:normal 21px Arial, Helvetica, sans-serif;
	line-height:30px;
	padding:7px 24px 0 20px;
	text-align:left;
}

.slider_text span{
	color:#ffffff;
	font:normal 19px Arial, Helvetica, sans-serif;
	display:block;
	margin:0 20px 0 0;
	text-align:right;
}

.slider_text span small{
	font-size:16px;
	display:block;
}
/* /slider */

/* /header */


/* content */

.content{
	background:#e1e1e1;
}

.content_in{
	background:url(../img/cont_repeat.png) repeat-y right;
	width:1000px;
}

.content_in_top{
	background:url(../img/cont_t.png) no-repeat top right;
	min-height:400px;
	padding-bottom:18px;
	position:relative;
	top:-11px;
	width:1000px;
}

.mid_col{
	float:left;
	padding:23px 10px 0 5px;
	width:735px;
}

.photo_block{
	float:left;
	margin:1px 10px 0 0;
	width:338px;
}

.block_t{
	background:url(../img/block_t.png) no-repeat;
	height:10px;
	overflow:hidden;
	width:338px;
}

.block_repeat{
	background:url(../img/block_repeat.png) repeat-y;
	text-align:center;
	width:338px;
}

.block_repeat_3{
	background:url(../img/block_repeat.png) repeat-y;
	text-align:center;
	width:225px;
}

.block_b{
	background:url(../img/block_b.png) no-repeat;
	height:10px;
	width:338px;
}

.block_repeat img{
	display:block;
	margin:0 auto;
}

.block_repeat_3 img{
	display:block;
	margin:0 auto;
}


.text_1{
	padding-left:6px;
       padding-top:10px;
}

p.text_1{
	font-size:14px;
	margin-left:4px;
	line-height:17px;
}

.text_1 ul{
	list-style-type:circle;
    list-style-position:outside;
      margin:5px 15px 0;

}

.text_1 ul li{
	list-style-type:circle;
 list-style-position:inside;
 padding:4px 0;
}

a.read{
	font-style:italic;
	font-size:14px;
	display:block;
	text-align:right;
}

.line{
	background:url(../img/spr_2.gif) repeat-x top;
	height:2px;
	overflow:hidden;
	margin:23px 0 9px 6px;
}

.news_block{
	float:left;
	margin:0 8px 0 0;
	width:338px;
}

.news_text{
	padding:12px 10px 19px 19px;
	text-align:left;
}

.news_text span, .news_list li span, .forum ul li span, .news_list_item span{
	color:#808080;
	font-weight:bold;
	display:block;
}

.news_text p, .news_list li p, .forum ul li p{
	margin:4px 0 0;
}

.news_list{
	float:left;
	margin-bottom:-9px;
	position:relative;
	top:-9px;
	width:389px;
}

.news_list li{
	background:url(../img/spr_2.gif) repeat-x bottom;
	clear:both;
	display:table;
	padding:9px 0 0px 0;
	width: 380px;
}

.news_pic_small{
	background:url(../img/block_small.png) no-repeat;
	float:left;
	height:103px;
	left:-6px;
	position:relative;
	padding:10px 0 0;
	text-align:center;
	width:153px;
}

.news_list li span{
	padding:3px 0 0;
}

.news_list li.last{
	background:none;
	padding-bottom:0px;
}

.block_t_2{
	background:url(../img/block_t_2.png) no-repeat top;
	height:10px;
	overflow:hidden;
	width:740px;
}

.block_repeat_2{
	background:url(../img/block_repeat_2.png) repeat-y;
	width:740px;
}

.block_b_2{
	background:url(../img/block_b_2.png) no-repeat top;
	height:10px;
	overflow:hidden;
	width:740px;
}

.back_photo{
	background:url(../img/photos/06.jpg) no-repeat;
	height:238px;
	display:block;
	margin:0 auto;
	width:720px;
}

.photo_text_top{
	padding:118px 0 0;
	height:48px;
}

.photo_text_1{
	background:url(../img/text_back.png) repeat;
	color:#000000;
	font:bold 14px Arial, Helvetica, sans-serif;
	display:inline-block;
	padding:3px 7px 3px 11px;
	margin:0 0 2px;
}

.photo_text_2{
	background:url(../img/text_back_2.png) repeat;
	height:72px;
}

.photo_text_2 p{
	color:#ffffff;
	font:normal 13px Arial, Helvetica, sans-serif;
	line-height:14px;
	padding:10px 11px 0;
}

.photo_text_2 a{
	color:#ffffff;
	font-style:italic;
	display:block;
	font-size:13px;
	margin:0 11px 0 0;
	text-align:right;
}

.museum_img{
	display:block;
	position:relative;
	top:-25px;
	margin-bottom:-25px;
}

p.text_2{
	font-size:14px;
	line-height:17px;
	padding:3px 4px 0;
}


.right_col{
	float:left;
	padding:22px 0 0 14px;
	width:211px;
}

.distribution ul li{
	display:table;
	clear:both;
	padding:0 0 5px;
	width:100%;
}

.distribution form label{
	font-size:14px;
	display:block;
	float:left;
	padding:1px 0 0;
	width:auto;
}

.distribution form input{
	float:right;
	width:auto;
}

.distribution form input.input{
	border:1px solid #787f8a;
	background:url(../img/input_2.png) no-repeat;
	font-size:11px;
	padding:0 5px 1px;
	margin:0px;
	width:126px;
}

.butn_left{
	background:url(../img/butn_left.gif) no-repeat top left;
	height:20px;
	float:right;
	display:inline-block;
	margin:2px 0 0;
	width:auto;
}

.butn_right{
	background:url(../img/butn_right.gif) no-repeat top right;
	height:20px;
	display:inline-block;
}

.butn_right a{
	color:#ffffff;
	font:bold 11px Arial, Helvetica, sans-serif;
	display:block;
	text-align:center;
	text-decoration:none;
	padding:3px 17px;
}

.right_col .line{
	margin-left:0px;
	margin-top:15px;
	margin-bottom:13px;
}

.statistics ul li{
	background:url(../img/dotted.gif) repeat-x bottom;
	clear:both;
	display:table;
	margin:0 0 10px;
	width:100%;
}

p.name{
	background:#d1d2d4;
	float:left;
	font-size:14px;
	position:relative;
	padding:0 2px 0 0;
	top:2px;
	width:auto;
}

p.num{
	background:#d1d2d4;
	float:right;
	font-size:14px;
	text-align:right;
	position:relative;
	padding:0 0 0 2px;
	top:2px;
	width:auto;
}

.links ul li{
	float:left;
	padding:9px 0 8px;
	width:105px;
}

.links ul li a{
	float:left;
	display:block;
	width:auto;
}

.links ul li a img{
	display:block;
}

.links ul li span{
	color:#626161;
	display:block;
	margin:8px 0 0 5px;
	float:left;
	font-size:11px;
	width:auto;
}

.links{
	clear:both;
	display:table;
	margin-bottom:-7px;
	width:100%;
}

.gallery{
	clear:both;
	display:table;
	width:100%;
}

.gallery img{
	border:2px solid #fff;
	display:block;
	float:left;
	height:69px;
	margin:2px 7px 5px 0;
	width:98px;
}

.gallery img.nomargin{
	margin-right:0px;
}

.gallery .butn_left{
	margin-top:4px;
}

.forum{
	margin-bottom:-17px;
}

.forum ul{
	padding:3px 0 0;
}

.forum ul li{
	padding-bottom:22px;
}

.forum ul li a{
	display:block;
	line-height:14px;
}

.forum ul li p{
	margin:2px 0 0;
	line-height:14px;
}

.quest form{
	background:#b9b9b9;
	margin:5px 0 0;
	padding:13px 6px 15px;
}

.quest form strong{
	display:block;
	margin:0 0 18px;
}

.quest form ul li{
	padding-bottom:2px;
}

/* /content */


/* footer */

.footer{
	height:387px;
	width:100%;
}

.footer_top{
	background:url(../img/footer_back.jpg) no-repeat top center;
	height:320px;
	width:100%;
}

.navig_block{
	float:left;
	border-left:1px solid #6a6a6a;
	height:240px;
	margin:61px 0 0;
	padding:8px 0 0 19px;
	width:180px;
}

.navig_first{
	border:0px;
	padding-left:10px;
}

.navig_block ul{
	padding:21px 0 0 1px;
}

.navig_block ul li{
	padding-bottom:15px;
}

.navig_block ul li a{
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
}
.navig_block ul li a:hover{
	text-decoration:underline;
}

.footer_bottom{
	border-bottom:1px solid #363636;
	height:66px;
}

p.copy{
	color:#ffffff;
	padding:8px 0 0;
	text-align:center;
}

p.copy a{
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
}
p.copy a:hover{
	text-decoration:underline;
}

/* /footer */



.line2{
	margin-bottom:8px;
	margin-top:34px;
}

.icons img{
	margin:0 0 0 5px;
}

.search{
	clear:both;
	display:table;
	margin:1px 0;
	width:100%;
}

.search .input{
	background:url(../img/input_3.gif) repeat-x top;
	border:2px solid #778089;
	color:#787f8a;
	float:left;
	font:normal 14px Arial, Helvetica, sans-serif;
	border-right:none;
	margin:0px;
	padding:10px 0 11px 11px;
	width:166px;
}

.search .butn_search{
	float:left;
	height:41px;
	width:32px;
}

.enter form label{
	float:left;
	color:#000000;
	font-size:12px;
	width:73px;
}

.enter form .input{
	border:1px solid #787e8a;
	background:url(../img/input_2.png) no-repeat top left;
	float:left;
	font-size:11px;
	margin:0px;
	padding:0 5px 1px;
	width:126px;
}

.enter form ul li{
	clear:both;
	display:table;
	padding-bottom:5px;
	width:100%;
}

.enter form .butn_left{
	margin-top:17px;
}

.reg_links{
	padding:6px 0 0;
}

.reg_links a{
	display:block;
	text-align:right;
	font-size:14px;
	margin:8px 0 0;
}

.way{
	margin:0 0 7px 4px;
	position:relative;
	top:-7px;
}

.way a, .way span{
	color:#808080;
	font-size:16px;
	text-decoration:none;
}
.way a:hover{
	text-decoration:underline;
}

.way span{
	margin:0 10px;
}

.way span.active{
	margin:0px;
}

.history_img{
	background:url(../img/photos/09.jpg) no-repeat;
	height:415px;
	width:979px;
}

.text_out{
	height:320px;
}

.text_block{
	background:url(../img/text_back_3.png) repeat;
	height:269px;
	overflow:hidden;
	margin:13px 0 0 32px;
	padding:11px 18px 18px;
	width:264px;
}

.text_block h1{
	color:#ffffff;
	font:bold 28px Arial, Helvetica, sans-serif;
	padding:0px;
	text-transform:none;
	text-shadow:none;
}

.text_block p{
	color:#ffffff;
	font-size:16px;
	line-height:19px;
	margin:16px 0 2px;
}

.text_block a.read{
	color:#ffffff;
}

.slider_news{
	height:30px;
	margin:1px 0 0;
	width:979px;
}

.text_block div{
	display:none;
}



.justifyfull{
    text-align:justify;
}

.content_submenu {
	padding-left:6px;
}

.content_submenu ul{
  margin:10px 0;

}

.content_submenu ul li{
  padding:3px 0;
  font-size:18px;

}

.content_submenu ul li a{
  font-size:14px;
 color:#920D00;
}

.content_submenu_parent {
    padding-bottom:10px;
  padding-left:6px;
  padding-right:0;
  padding-top:6px;
  
}

.content_submenu_parent a{
  font-size:18px;
 color:#920D00;
}

.pollbutton{
    background:url('../img/button.png') no-repeat;
	width:98px!important;
	height:20px;
	cursor:pointer;
	border:none;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	padding-bottom: 4px;
}

.chiefs td{
  vertical-align:top;
}

.chiefs h3 a{
  color:#920D00;
  font-size:16px;
  font-weight:bold;
}


/* added 21.11.11*/

.header_back_gallery{
	background:url(../img/header_back_2.jpg) no-repeat top center;
	height:334px;
}

.gallery_img{
	background:url(../img/photos/13.jpg) no-repeat top;
	height:190px;
	width:979px;
}

.way a{
	font-weight:normal;
}

.gallery_list{
	padding:15px 0 0;
}

.gallery_list li{
	float:left;
	margin-right:-2px;
	position:relative;
	width:247px;
}

.photo_block_2{
	float:left;
	width:247px;
}

.photo_block_3{
	float:left;
	margin:1px 10px 0 0;
	width:225px;
}

.block_t_3{
	background:url(../img/block_t_3.png) no-repeat;
	height:11px;
	overflow:hidden;
	width:247px;
}

.block_repeat_3{
	background:url(../img/block_repeat_3.png) repeat-y;
	width:247px;
}

.block_b_3{
	background:url(../img/block_b_3.png) no-repeat;
	height:11px;
	overflow:hidden;
	width:247px;
}

.block_repeat_3 img{
	display:block;
	margin:0 auto;
}

.gallery_in{
	background:#ffffff url(../img/gallery_in.jpg) no-repeat bottom left;
	margin:0 0 0 6px;
	width:235px;
}

.photo_text span{
	color:#808080;
	font:bold 12px Arial, Helvetica, sans-serif;
	line-height:12px;
	display:block;
}

.photo_text strong{
	color:#000000;
	font-size:12px;
	display:block;
	margin:1px 0 0;
}

.photo_text{
	padding:6px 7px 0;
	height:66px;
	overflow:hidden;
}

.page_list{
	margin-bottom:-19px;
	padding:12px 0 0;
	position:relative;
}

.page_list li{
	display:inline;
}

.page_list li a{
	font-size:14px;
	margin:0 10px 0 6px;
}

.page_list li a:hover, .page_list li a.active{
	color:#7d7d7d;
	text-decoration:none;
}

.calendar img{
	display:block;
}

.quest .butn_left{
	float:left;
	margin:9px 0 1px;
	width:auto;
}

.mid_col_2{
	float:none;
	padding:23px 5px 18px;
	width:auto;
}

.gallery_in_list{
	padding:15px 0 0;
}

.gallery_in_list li{
	float:left;
	padding:5px;
	width:auto;
}

.gallery_in_list li img{
	display:block;
	border:3px solid #ffffff;
}


.text2{
border: 1px solid #000;
}

.text2 td{
padding-left: 5px;
font-size: 10pt;
}

.text3 td{
padding: 10px;
}


.TXNewsletters_form_email #Email{
	background: url("../img/input_2.png") no-repeat scroll 0 0 transparent;
    border: 1px solid #787F8A;
    font-size: 11px;
    margin: 0;
    padding: 0 5px 1px;
    width: 126px;
	float:right;
}

.TXNewsletters_form_right input[type="submit"]{
    background: url("../img/button.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
	float:right;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    padding-bottom: 4px;
    width: 98px !important;
}

.TXNewsletters_form_list .TXNewsletters_form_labelGauche{
    color: #808080;
    font: bold 16px Arial,Helvetica,sans-serif;
    padding: 0 0 6px;
    text-transform: uppercase;
	margin-bottom:5px;
	display:block;	
}

.TXNewsletters_form_right input[type="checkbox"]{
	float:right;
}

.TXNewsletters_form_right br{
	clear:both;
	display:block;
	margin-bottom:10px;
}

.TXNewsletters_form_right label{
	font-size:14px;
	margin-bottom:5px;
}

.thumbs img{
    border: 3px solid #FFFFFF;
    margin: 5px;
    width: 106px;
}

.thumb_folder {
    float: left;
	cursor:pointer;
    margin-right:12px;
   margin-top:12px;
	padding:5px 5px 10px 5px;
    -o-box-shadow: 0 0 5px #808080;
    -icab-box-shadow: 0 0 5px #808080;
    -khtml-box-shadow: 0 0 5px #808080;
    -moz-box-shadow: 0 0 5px #808080;
    -webkit-box-shadow: 0 0 5px #808080;
    box-shadow: 0 0 5px #808080;
    behavior: url(assets/libs/PIE-1.0beta2/PIE.htc);
}

.thumb_folder  .date{
	color:#808080;
	font-weight:bold;
	margin:2px 0px 3px 0px;
}

/*news list*/
.news_list_item{
float:none;
display:block;
height:100px;
}

.news_list_image{
float:left;
padding-right:5px;
width:140px;
}

/*pagination news*/
.ditto_paging {
    border-top: 1px solid #ccc;
    padding: 10px; 
    font-size: 86%;
    color: black;
}
#ditto_pages{
  padding-top:10px;
}

#ditto_pages .ditto_currentpage {
    border: 1px solid black;
    padding: 1px 5px 2px; 
    margin-right: 1px;
    background-color: #008CBA; 
    color: #fff;
} 
#ditto_pages .ditto_off {
    border: 1px solid #ccc;
    padding: 1px 5px 2px; 
    margin-right: 1px;
    color: #ccc;
}
#ditto_pages a, #ditto_pages a:link, #ditto_pages a:visited {
    border: 1px solid #008CBA; 
    padding: 1px 5px 2px; 
    margin-right: 1px; 
    text-decoration: none !important; 
    color: black;
} 
#ditto_pages a:hover {
    background-color: #fff;
    color: #000;
}

.rss_link{
  padding-top:10px;
}

.grey_table{
border-color: #CCC;
border-style: solid;
border-width: 0 1px 1px 0;
text-align: left;
}
.grey_table td{
border-color: #CCC;
border-style: solid;
border-width: 1px 0 0 1px;
padding: 10px 5px;
text-align: left;
vertical-align: top;
}

.searchButton{
    background:url('../img/butn_search.gif') no-repeat;
	width:21px;
	height:22px;
	border:none;
	cursor:pointer;
	float:right;
}

.ajaxSearch_result{margin:10px 0px;}
.ajaxSearch_highlight{color:red;}
.ajaxSearch_resultsInfos{margin:0px 0px 10px 6px;}
.AS_ajax_resultsIntroFailure, .ajaxSearch_grpResult{margin:0px 0px 30px 6px;}

.paging1{font-weight:bold;}


#share42 {
  display: inline-block;
  padding-left:15px;
  /*
  padding: 6px 0 0 6px;
  background: #FFF;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
  */
}
#share42:hover {
  /*
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
  */

}
#share42 a {opacity: 0.7;}
#share42:hover a {opacity: 0.8}
#share42 a:hover {opacity: 1}



/* added 11.01.12 */

.memory_block{
	background:url(../img/memory_block.png) no-repeat;
	height:259px;
	width:251px;
}

.memory_in{
	padding:13px 11px;
text-align: center;
}

.m_photo{
	display:block;
	margin:0 auto;
}

.name_txt{
	float:left;
	margin:5px 0 0 3px;
	height:70px;
	overflow:hidden;
	width:182px;
}

.name2{
	color:#000000;
	font:bold 14px Arial, Helvetica, sans-serif;
white-space: nowrap;
}

.name2 span{
	text-transform:uppercase;
}

.place{
	color:#4d4d4d;
	font:bold 14px Arial, Helvetica, sans-serif;
	margin:10px 0 0;
	line-height:14px;
}

.orden{
	float:right;
	margin:5px 0 0;
	width:40px;
}
.tdatat{height:10px;background:url('../_img/block_t1.png') no-repeat 0px 0;}
.tdatab{height:10px;background:url('../_img/block_b1.png') no-repeat 0px 0;}
.tdata{text-align:center;background:url('../_img/block_repeat1.png') repeat-y 0 0;}
.news_list_item span.evdate{display:none;}
#dSort{margin-bottom:1em;}

/* ---------------e_priemnaya-----------------*/
div.e_priemnaya {
    background-color: #F7FAFA;
    border: 1px solid #CDCDCD;
    border-radius: 4px;
    padding: 20px;
    width: 630px;
}

div.e_priemnaya table {
    border: medium none;
    border-collapse: collapse;
    border-spacing: 0;
}

div.e_priemnaya p{
    padding-bottom: 1.3em;
    
}

#respond{display: block; width:100%;}
/*#respond input{width:300px; padding:2px; border:1px solid #CCCCCC; margin:5px 5px 0 0; }
#respond select{width:307px; padding:2px; border:1px solid #CCCCCC; margin:5px 5px 0 0; }
#respond textarea{width:300px; border:1px solid #CCCCCC; padding:2px; overflow:auto;}*/	
#respond p{margin:5px 0;}
#respond #submit{
	width:148px;	
	margin: 0 25px 0 0;
	padding:5px;
	color:#666666;
	background-color:#F7F7F7;
	border:1px solid #CCCCCC;
	cursor:pointer;
	}

.errors {background:#ffcece; border: 1px solid #cc4e4e; padding:5px; width:615px; margin-bottom: 15px;}

.form_quest .td_left {
    padding: 0 10px 10px 0;
    text-align: right;
}

.div_form_quest {
    padding-top: 5px;
    position: relative;
}

.form_quest .td_right {
    padding: 0 0 10px;
    width: 435px;
}

.sub-links_btn input {
    float: left;
}

.captcha {
    padding-bottom: 10px;
}

.captcha input {
    /*height: 25px;*/
    margin: 20px 10px 22px 0;
    width: 97px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ACADB2 #E3E3EB #E3E3EB;
    border-image: none;
    border-radius: 4px;
    border-right: 1px solid #E3E3EB;
    border-style: solid;
    border-width: 1px;
    height: 19px;
    padding: 3px 0 3px 5px;
    vertical-align: top;
}

.form_quest .td_left_captcha {
    padding: 0 10px 10px 0;
    text-align: right;
}

.div_form_quest {
    padding-top: 5px;
    position: relative;
}

.form_quest .td_right select {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ACADB2 #E3E3EB #E3E3EB;
    border-image: none;
    border-right: 1px solid #E3E3EB;
    border-style: solid;
    border-width: 1px;
    height: 27px;
    padding: 4px 3px 3px 5px;
    vertical-align: top;
    width: 410px;
}

.form_quest .td_right input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ACADB2 #E3E3EB #E3E3EB;
    border-image: none;
    border-radius: 4px;
    border-right: 1px solid #E3E3EB;
    border-style: solid;
    border-width: 1px;
    height: 19px;
    padding: 3px 0 3px 8px;
    vertical-align: top;
    width: 400px;
}

.form_quest .td_right textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ACADB2 #E3E3EB #E3E3EB;
    border-image: none;
    border-radius: 4px;
    border-right: 1px solid #E3E3EB;
    border-style: solid;
    border-width: 1px;
    height: 120px;
    padding: 3px 0 3px 3px;
    vertical-align: top;
    width: 405px;
}
/*08.08*/
#slides-foot .prev {
background: url(../img/slider/arr_prev.png) no-repeat top left;
height: 80px;
display: none;
position: absolute;
left: 13px;
width: 62px;
z-index: 1000;
margin-top: 291px;
top:initial;
}
#slides-foot .next {
background: url(../img/slider/arr_next.png) no-repeat top right;
height: 80px;
display: none;
position: absolute;
right: 5px;
width: 62px;
z-index: 1000;
margin-top: 291px;
top:initial;
}



.memory-main {
	background: url(../img/mem_bg.jpg) no-repeat top center;
	position: relative;
	top: -25px;
	margin-bottom: -25px;
	text-align: center;
	height: 217px;
	padding-top: 40px;
}

.memory-main:before {
	position: absolute;
	z-index: 5;
	display: block;
	background: url(../img/mem_star.png) no-repeat;
	width: 206px;
	height: 206px;
	content: '';
	pointer-events: none;
	left: 50%;
	margin-left: -103px;
	top: -20px;
}

.mem-item {
	width: 162px;
	height: 185px;
	display: inline-block;
	margin: 0 3px;
	border: 2px solid #fff;
	position: relative;
}

.mem-item:hover {
	border-color: #920d00;
}

.mem-item p {
	background: rgba(255,255,255,0.8);
	color: #920d00;
	padding: 3px 10px;
	height: 33px;
	position: absolute;
	bottom: 25px;
	text-align: center;
	width: 142px;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
}

.mem-item:last-child p {
	line-height:2.5;
}